extends ../base.jade

block title
  title= __('password_recovery')

block vars
  - var page = 'edit'

block main
  .PW.isle
    form(method="POST", action="/session/recovery")
      input(type="hidden", name="_csrf", value= _csrf)
      .list2Col
        span.col1= __('email')
        .col2
          input(type="email", name="email", required)
      button.button.press.UC.active(type="submit")= __('recovery_request_button')